/*author: PAULO SILVA*/

#a1-1 {
    position: relative;
    opacity: 1;
    left: 0;
    transition: opacity 0.5s ease, left 0.5s ease;
  }
  
  #a1-2 {
    position: relative;
    opacity: 1;
    top: 0;
    transition: opacity 0.5s ease, top 0.5s ease;
  }
  
  #a1-3, #a1-4, #a1-5, #a1-6, #a1-7, #a1-8 {
    position: relative;
    opacity: 1;
    top: 0;
    transition: opacity 0.5s ease, top 0.5s ease, filter 0.5s ease;
  }
  
  #a1-9 {
    position: relative;
    bottom: 0;
    transition: bottom 0.5s ease;
  }
  
  #a1-10 {
    opacity: 1;
    transition: opacity 0.5s ease;
  }
  